There are currently no open bugs.

"pip-check-reqs" versions published in Ubuntu

Oracular (2.5.3-1): universe/misc
Noble (2.5.3-1): universe/misc
Mantic (2.4.3-1): universe/misc
Jammy (2.3.2-1): universe/misc